Subject: Re: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Po Lu <[email-masked]>
Date: Tue, 07 Sep 2021 08:30:43 +0800

Eli Zaretskii <[email-masked]> writes:

>> From: Po Lu <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 06 Sep 2021 20:30:47 +0800
>> 
>> It does seem to be window-system dependent.  In fact, the relief
>> actually renders differently on MS-Windows as compared to how it renders
>> on X.
>> 
>> I have attached two images detailing the difference, and additionally,
>> an image of the bug on X.
>
> Thanks, but which one is which, and which one(s) show the bug?

Are the descriptions not visible for you?  If so, the following should
help:

"Screenshot from 2021-09-06 20-27-24" depicts the relief drawn on
MS-Windows.  (Which does not exhibit the bug)

"Screenshot from 2021-09-06 20-28-53" depicts the relief drawn on
X-windows.

"Screenshot from 2021-09-06 20-30-11" depicts the bug on X-windows.

Thanks.